{% extends "base.html" %}

{% block page_id %}{{ super() }}home{% endblock %}

{% block container %}
    <article id="tci-explore">
        <h1>{{ _("home.presentation.title") }}</h1>
        <p>{{ _("home.presentation.text")|markdown }}</p>
    </article>

    <article id="tci-individuals">
        <h1>{{ _("home.individuals.title") }}</h1>
        <p>{{ _("home.individuals.text")|markdown }}</p>
    </article>

    <article id="tci-professionals">
        <h1>{{ _("home.professionals.title") }}</h1>
        <p>{{ _("home.professionals.text")|markdown }}</p>
    </article>

    <article id="tci-research">
        <h1>{{ _("home.research.title") }}</h1>
        <p>{{ _("home.research.text")|markdown }}</p>
    </article>

{% endblock %}
